RubyGems Navigation menu

fog-libvirt 0.8.0

This library can be used as a module for 'fog' or as standalone libvirt provider.

バージョン履歴:

  1. 0.8.0 - January 09, 2021 (32KB)
  2. 0.7.0 - October 28, 2019 (31.5KB)
  3. 0.6.0 - January 31, 2019 (30.5KB)
  4. 0.5.0 - March 27, 2018 (30.5KB)
  5. 0.4.2 - November 13, 2017 (28.5KB)
全てのバージョンを表示 (全14項目)

Runtime依存性 (5):

  • fog-core >= 1.27.4
  • fog-json >= 0
  • fog-xml ~> 0.1.1
  • json >= 0
  • ruby-libvirt >= 0.7.0
  • Development依存性 (10):

    オーナー:

    Pushed by:

    作者:

    • geemus (Wesley Beary)

    SHA 256チェックサム:

    39581a7c488bea0eda57e71d06c4168290ce38348f8bc13b41f771da398cc2e8

    累計ダウンロード数 1,145,431

    現行バージョン 58,888

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.0.0

    リンク集: